body { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; BACKGROUND: #000000;
       scrollbar-face-color: #202420; scrollbar-highlight-color: #202420; scrollbar-shadow-color: #c0c0c0;
       scrollbar-3dlight-color: #c0c0c0; scrollbar-arrow-color: #c0c0c0; scrollbar-track-color: #000000; scrollbar-darkshadow-color: #202420
}
td   { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt;
}
.tdnadpis   { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #EE8335; FONT-SIZE: 8pt;
}
.jmenobook   { FONT-FAMILY: Verdana, Geneva, Arial; FONT-WEIGHT: bold; COLOR: #EE8335; FONT-SIZE: 9pt;
}
.textbook   { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-WEIGHT: bold; FONT-SIZE: 8pt;
}
.paticka  { FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #646464; FONT-SIZE: 8pt;
}
.tabletop { FONT-FAMILY: Verdana, Geneva, Arial;  BACKGROUND: #202420; BORDER: 1 solid #484848;
}
.tdtop {FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt; BACKGROUND: #202420; BORDER-TOP: 1 solid #484848;
}
.tablemiddle { FONT-FAMILY: Verdana, Geneva, Arial;  BACKGROUND: #202420;
}
.tablemenu { FONT-FAMILY: Verdana, Geneva, Arial; BORDER-RIGHT: 1 solid #484848;
}
A:link { FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A:visited { FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A:active { FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A:hover { FONT-SIZE: 8pt; COLOR: #EE8335; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline;
}
.tlacitko {FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; CURSOR: hand; BORDER: 1 solid #8C8C8C; BACKGROUND: #484848;
}
.okenko {FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Geneva, Arial; BORDER: 1 solid #8C8C8C; BACKGROUND: #484848;
        scrollbar-face-color: #202420; scrollbar-highlight-color: #202420; scrollbar-shadow-color: #c0c0c0;
        scrollbar-3dlight-color: #c0c0c0; scrollbar-arrow-color: #c0c0c0; scrollbar-track-color: #484848; scrollbar-darkshadow-color: #202420
}
.chyba {FONT-SIZE 8pt, FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-TRANSFORM: uppercase;
}
.ok {FONT-SIZE 8pt, FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-TRANSFORM: uppercase;
}
A.link2:link { FONT-SIZE: 8pt; COLOR: #646464; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A.link2:visited { FONT-SIZE: 8pt; COLOR: #646464; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A.link2:active { FONT-SIZE: 8pt; COLOR: #646464; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A.link2:hover { FONT-SIZE: 8pt; COLOR: #EE8335; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: underline;
}
A.link3:link { FONT-SIZE: 8pt; COLOR: #EE8335; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A.link3:visited { FONT-SIZE: 8pt; COLOR: #EE8335; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A.link3:active { FONT-SIZE: 8pt; COLOR: #EE8335; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
A.link3:hover { FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-DECORATION: none;
}
.trmat1 {FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt; BACKGROUND: #333333;
}
.trmat2 {FONT-FAMILY: Verdana, Geneva, Arial; COLOR: #C0C0C0; FONT-SIZE: 8pt; BACKGROUND: #404040;
}
